@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900 !important;1,100..900&display=swap');

* {
  box-sizing: border-box  !important;
}

#rasp img {

  max-width: 100%  !important;
  height: auto  !important;
}


#rasp img:after,
#rasp img:before {

  display: none  !important;
}


#rasp h1,
#rasp h2,
#rasp h3,
#rasp h4,
#rasp h5,
#rasp h6,
#rasp ul,
#rasp p {

  margin: 0  !important;
  padding: 0  !important;
}


#rasp ul {

  list-style: none  !important;
}


body {

  font-family: 'Montserrat', sans-serif  !important;
  margin: 0  !important;
}

#rasp .rasp-container {
  padding: 0 16px  !important;
  max-width: 1216px  !important;
  margin: 0 auto  !important;
}



#rasp button,
#rasp input,
#rasp textarea {

  padding: 0  !important;
  background: none  !important;
  border: 0  !important;
  outline: none  !important;
  font: inherit  !important;
}

#rasp button {

  cursor: pointer  !important;
}

#rasp div[style*="padding"]:has(img) {

  padding: 0  !important;
}

#rasp .svg {
  width: auto  !important;
  height: auto  !important;
}

.rasp#rasp {

  padding: 30px 0  !important;
  overflow: hidden  !important;
}

#rasp .rasp-first {
  margin-bottom: 120px !important;
}

#rasp .rasp-first__link {
  display: block !important;
  border-radius: 40px !important;
  overflow: hidden !important;
}

#rasp .rasp-second {
  margin-bottom: 120px !important;
}

#rasp .rasp-second__title {
  font-weight: 700 !important;
  font-size: 40px !important;
  line-height: 120% !important;
  color: #545353 !important;
  margin-bottom: 40px  !important;
}

#rasp .rasp-second__slide {
  background: #f7f7f7 !important;
  border-radius: 24px !important;
  height: auto !important;
  overflow: hidden !important;
  display: flex !important;
  flex-direction: column !important;
}

#rasp .rasp-second__global {
  position: relative !important;
}

#rasp .rasp-second__image {
  border-radius: 24px !important;
}

#rasp .rasp-second__main {
  padding: 24px 40px 40px !important;
  display: flex !important;
  flex-direction: column !important;
  flex-grow: 1 !important;
  justify-content: space-between !important;
}

#rasp .rasp-second__text {
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  color: #545353 !important;
  margin-bottom: 16px  !important;
}

#rasp .rasp-second__button {
  display: block !important;
  width: 100% !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  line-height: 100% !important;
  text-align: center !important;
  color: #fff !important;
  padding: 18px 15px !important;
  background: #ff7500 !important;
  border-radius: 42px !important;
  text-decoration: none !important;
}

#rasp .rasp-second__arrow {
  top: 50%  !important;
  transform: translateY(-50%)  !important;
  position: absolute  !important;
  z-index: 10  !important;
  width: 74px  !important;
  height: 74px  !important;
  display: flex  !important;
  flex-direction: column  !important;
  justify-content: center  !important;
  align-items: center  !important;
  border-radius: 100%  !important;
  background-color: #FF7500  !important;
}

#rasp .rasp-second__arrow.prev {
  left: -36px !important;
}

#rasp .rasp-second__arrow.next {
  right: -36px !important;
}

#rasp .rasp-third {
  margin-bottom: 120px !important;
}

#rasp .rasp-second .swiper-wrapper {
  height: auto !important;
}

#rasp .rasp-third__title {
  font-weight: 700 !important;
  font-size: 40px !important;
  line-height: 120% !important;
  color: #545353 !important;
  margin-bottom: 40px  !important;
}

#rasp .rasp-third__block+.rasp-third__block {
  margin-top: 24px !important;
}

#rasp .rasp-third__block {
  display: grid !important;
  grid-template-columns: 382px 1fr !important;
  background: #f7f7f7 !important;
  border-radius: 24px !important;
  align-items: center !important;
  overflow: hidden !important;
}

#rasp .rasp-third__block:nth-child(2) {
  grid-template-columns: 1fr 382px !important;
}

#rasp .rasp-third__block:nth-child(2) .rasp-third__main {
  order: -1 !important;
}

#rasp .rasp-third__main {
  padding: 24px 40px 40px !important;
}

#rasp .rasp-third__caption {
  font-weight: 700 !important;
  font-size: 40px !important;
  color: #545353 !important;
  margin-bottom: 20px  !important;
}

#rasp .rasp-third__subcaption {
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  color: #545353 !important;
  margin-bottom: 12px  !important;
}

#rasp .rasp-third__light {
  display: inline-block !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 110% !important;
  color: #ff7500 !important;
  padding: 10px !important;
  border-radius: 60px !important;
  background: #fff !important;
  margin-bottom: 20px !important;
}

#rasp .rasp-third__list {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr !important;
  max-width: 526px !important;
  width: 100% !important;
  gap: 41px !important;
}

#rasp .rasp-third__link {
  text-decoration: none !important;
}

#rasp .rasp-third__top {
  display: flex !important;
  align-items: center !important;
  font-weight: 600 !important;
  font-size: 20px !important;
  line-height: 110% !important;
  color: #545353 !important;
  gap: 17px !important;
  text-decoration: none !important;
  margin-bottom: 9px !important;
}

#rasp .rasp-third__thumb {
  border-radius: 10px !important;
}

#rasp .rasp-third__image {
  border-radius: 24px !important;
}

#rasp .rasp-align {
  margin-top: 40px !important;
}

#rasp .rasp-align__link {
  display: flex !important;
  align-items: center !important;
  text-decoration: none !important;
}

#rasp .rasp-align__main {
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 100% !important;
  text-align: center !important;
  color: #fff !important;
  flex-grow: 1 !important;
  padding: 18px 15px !important;
  background: #ff7500 !important;
  border-radius: 42px !important;
}

#rasp .rasp-fourth {
  margin-bottom: 120px !important;
}

#rasp .rasp-fourth__global {
  border-radius: 30px !important;
  background: #f3f3f3 !important;
  overflow: hidden !important;
  display: grid !important;
  grid-template-columns: 1fr 520px !important;
}

#rasp .rasp-fourth__main {
  padding: 40px !important;
}

#rasp .rasp-fourth__title {
  font-weight: 700 !important;
  font-size: 40px !important;
  line-height: 120% !important;
  color: #545353 !important;
  margin-bottom: 30px  !important;
}

#rasp .rasp-fourth__image {
  border-radius: 20px !important;
}

#rasp .rasp-fourth__item+.rasp-fourth__item {
  margin-top: 20px !important;
}

#rasp .rasp-fourth__item {
  display: flex !important;
  align-items: flex-start !important;
  gap: 16px !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  color: #545353 !important;
  padding: 20px 24px !important;
  background: #fff !important;
  border-radius: 30px !important;
}

#rasp .rasp-fourth__item:first-child {
  align-items: center !important;
}

#rasp .rasp-fourth__point {
  width: 36px !important;
  min-width: 36px !important;
  height: 36px !important;
  border-radius: 100% !important;
  background: #ff7500 !important;
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  line-height: 140% !important;
  text-align: center !important;
  color: #fff !important;
}

#rasp .accordion {
  cursor: pointer  !important;
  width: 100%  !important;
  border: none  !important;
  text-align: left  !important;
  display: flex  !important;
  align-items: center  !important;
  justify-content: space-between  !important;
  gap: 20px  !important;
  outline: none  !important;
  transition: .4s  !important;
  background: #fafdff  !important;
  transition: all 0.5s ease-in-out, padding 0.3s  !important;
  padding: 20px 24px  !important;
  font-weight: 700  !important;
  font-size: 18px  !important;

  /* line-height: 22px !important; */
  line-height: 122%  !important;
  color: #545353  !important;
}

#rasp .accordion.active {
  padding-bottom: 0 !important;
}

#rasp .accordion .faq__arrow {
  transition: 0.3s !important;
}


#rasp .accordion.active .faq__arrow {
  transform: rotate(180deg) !important;
}

#rasp .faq__item+.faq__item {
  margin-top: 20px !important;
}

#rasp .faq__item {
  border-radius: 30px !important;
  background: #fafdff !important;
  transition: ease-in-out .5s !important;
  border-bottom: 1px solid #fafdff !important;
  overflow: hidden !important;
}

#rasp .faq__item:has(.accordion.active) {
  border-radius: 16px !important;
}

#rasp .panel {
  max-height: 0 !important;
  overflow: hidden !important;
  transition: max-height .2s ease-out
}

#rasp .panel p {
  margin: 0  !important;
  font-weight: 400  !important;
  font-size: 18px  !important;
  line-height: 122%  !important;
  color: #545353  !important;
  padding: 0 76px 20px 24px  !important;
}

#rasp .rasp-fifth__global {
  background: #f3f3f3 !important;
  border-radius: 30px !important;
  padding: 40px !important;
}

#rasp .rasp-fifth__title {
  font-weight: 700 !important;
  font-size: 40px !important;
  line-height: 120% !important;
  color: #545353 !important;
  margin-bottom: 25px  !important;
}

#rasp .rasp-fifth__list {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
  gap: 30px !important;
}

#modalpor .modal {
  position: fixed !important;
  top: 0 !important;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  height: 100vh !important;
  display: grid !important;
  justify-content: center !important;
  align-items: center !important;
  grid-template-columns: minmax(300px, 906px) !important;
  transition: 0.3s !important;
  z-index: -10 !important;
  overflow: hidden !important;
  padding: 30px 16px !important;
}

#modalpor .modal__bg {
  position: fixed !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background: rgba(0, 0, 0, 0.6) !important;
  transition: 0.3s !important;
  opacity: 0 !important;
  z-index: -10 !important;
}

#modalpor .modal__window {
  position: relative !important;
  background: #fff !important;
  max-width: 906px !important;
  width: 100% !important;
  transition: 0.3s !important;
  opacity: 0 !important;
  z-index: -10 !important;
  border-radius: 20px !important;
  overflow: hidden !important;
  transform: translateY(100px) !important;
}

#modalpor .modal__main {
  display: grid !important;
  align-items: center !important;
  grid-template-columns: 410px 1fr !important;
}


#modalpor .modal__close {
  position: absolute !important;
  top: 20px !important;
  right: 20px !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
  cursor: pointer !important;
}

#modalpor .modal.active {
  z-index: 1250 !important;
  overflow-y: auto !important;
}

#modalpor .modal.active .modal__window {
  z-index: 151 !important;
  opacity: 1 !important;
  transform: translateY(0) !important;
}

#modalpor .modal__left {
  border-radius: 20px !important;
  background: #ff7500 !important;
  padding: 20px !important;
}

#modalpor .modal.active .modal__bg {
  z-index: 150 !important;
  opacity: 1 !important;
}

#modalpor .modal__title {
  font-weight: 700 !important;
  font-size: 28px !important;
  line-height: 120% !important;
  color: #545353 !important;
  margin: 0 0 20px  !important;
}

#modalpor .modal__text {
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  color: #545353 !important;
  margin: 0 0 12px  !important;
}

#modalpor .modal__image {
  border-radius: 20px !important;
}

#modalpor .modal__right {
  padding: 24px 30px !important;
}

#modalpor .modal__light {
  font-weight: 700 !important;
  color: #ff7500 !important;
}

#modalpor .modal__list {
  margin-bottom: 32px !important;
}

#modalpor .modal__point+.modal__point {
  margin-top: 8px !important;
}

#modalpor .modal__point {
  position: relative !important;
  padding-left: 14px !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  line-height: 122% !important;
  color: #545353 !important;
}

#modalpor .modal__point:before {
  content: '' !important;
  position: absolute !important;
  border-radius: 100% !important;
  height: 6px !important;
  width: 6px !important;
  top: 8px !important;
  left: 0 !important;
  background-color: #ff7500 !important;
}

#modalpor .modal__link {
  display: flex !important;
  align-items: center !important;
  text-decoration: none !important;
}

#modalpor .modal__label {
  max-width: 285px !important;
  width: 100% !important;
  text-align: center !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  line-height: 100% !important;
  text-align: center !important;
  color: #fff !important;
  padding: 8px !important;
  min-height: 56px !important;
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 42px !important;
  background: #ff7500 !important;
}

#rasp .rasp-second__image {
  width: 100% !important;
}

@media (max-width: 1300px) {
 #rasp  .rasp-second__arrow.prev {
    left: 0px !important;
  }

 #rasp  .rasp-second__global {
    padding: 0 30px !important;
  }

#rasp   .rasp-second__arrow.next {
    right: 0 !important;
  }
}

@media (max-width: 1000px) {
 #rasp  .rasp-third__list {
    grid-template-columns: 1fr 1fr !important;
  }

#rasp   .rasp-third__thumb {
    width: 100% !important;
  }

 #rasp  .rasp-fourth__global {
    grid-template-columns: 1fr !important;
  }

 #rasp  .rasp-fourth__image {
    width: 100% !important;
  }
}

@media (max-width: 850px) {
#rasp   .rasp-third__block {
    grid-template-columns: 1fr !important;
  }

 #rasp  .rasp-third__image {
    width: 100% !important;
  }

#rasp   .rasp-third__block:nth-child(2) {
    grid-template-columns: 1fr !important;
  }

 #rasp  .rasp-third__block:nth-child(2) .rasp-third__main {
    order: initial !important;
  }

 #rasp  .rasp-fifth__list {
    grid-template-columns: 1fr !important;
  }
}

@media (max-width: 800px) {
 #modalpor  .modal__main {
    grid-template-columns: 1fr  !important;
  }

 #modalpor  .modal__image {
    width: 100% !important;
  }

#modalpor   .modal__right {
    order: -1 !important;
  }

#modalpor   .modal__right {
    padding: 40px 12px !important;
  }
}

@media (max-width: 600px) {
 #rasp  .rasp-first {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-second__title {
    font-size: 24px !important;
    line-height: 120% !important;
    margin-bottom: 21px  !important;
  }

  #rasp .rasp-second__arrow {
    width: 57px  !important;
    height: 57px  !important;
    top: 41%  !important;
  }

  #rasp .rasp-second__arrow img {
    width: 14px !important;
  }

#rasp   .rasp-second__main {
    padding: 16px 12px 24px !important;
  }

  #rasp .rasp-second__text {
    margin-bottom: 12px  !important;
  }

 #rasp  .rasp-second {
    margin-bottom: 40px !important;
  }

  #rasp .rasp-third__list {
    grid-template-columns: 1fr !important;
    gap: 16px !important;
  }

 #rasp .rasp-align {
    margin-top: 24px !important;
  }

  #rasp .rasp-third__title {
    font-size: 24px !important;
    line-height: 120% !important;
    margin-bottom: 24px  !important;
  }

 #rasp  .rasp-third__main {
    padding: 24px 20px !important;
  }

  #rasp .rasp-third__caption {
    font-size: 24px !important;
  }

 #rasp  .rasp-third {
    margin-bottom: 40px !important;
  }

 #rasp  .rasp-fourth__global {
    border-radius: 12px !important;
  }

 #rasp  .rasp-fourth {
    margin-bottom: 40px !important;
  }

 #rasp  .rasp-fourth__image {
    border-radius: 13px !important;
  }

 #rasp  .rasp-fourth__main {
    padding: 20px !important;
  }

  #rasp .rasp-fourth__title {
    font-size: 24px !important;
    margin-bottom: 15px  !important;
  }

 #rasp  .rasp-fourth__item+.rasp-fourth__item {
    margin-top: 10px !important;
  }

 #rasp  .rasp-fourth__item {
    padding: 10px 12px !important;
    gap: 8px !important;
    border-radius: 15px !important;
  }

 #rasp  .rasp-fourth__item:first-child {
    align-items: flex-start !important;
  }

#rasp   .rasp-fourth__point {
    width: 18px !important;
    min-width: 18px !important;
    height: 18px !important;
    font-size: 10px !important;
    line-height: 140% !important;
  }

 #rasp  .rasp-fifth__global {
    padding: 40px 20px !important;
  }

  #rasp .rasp-fifth__title {
    font-size: 24px !important;
    margin-bottom: 25px  !important;
  }

  #rasp .accordion {
    padding: 20px 12px  !important;
    gap: 16px  !important;
  }

  #rasp .panel p {
    padding: 0 12px 20px  !important;
  }

  #rasp .rasp-container {
  padding: 0  !important;
}
}